[script]
n0=
n1=; Version check
n2=on 1:START: {
n3=  if ($version < 6.14) {
n4=    echo 4 -sti2 TrivBot Advance V1.1 requires mIRC 6.14 or later to run! (you are using $version $+ )
n5=    halt
n6=  }
n7=  if %lodefiles == $null { 
n8=    /remove -b popups.ini
n9=    /unload -a aliases.ini
n10=    /load -rs script\interface.ini
n11=    /load -rs script\dialog.ini
n12=    /load -rs script\dialog2.ini
n13=    /load -rs script\dialog3.ini
n14=    /load -rs script\editor.mrc
n15=    /load -a script\aliases.ini
n16=    /load -a script\aliases2.ini
n17=    /load -a script\aliases3.ini
n18=    /load -pc script\popups.ini
n19=    /load -pm script\popups.ini
n20=    /load -rs script\script.ini
n21=    set %lodefiles 1
n22=    /unload -rs script\firsttime.ini
n23=  }
n24=}
